map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 65935
endTick: 2372270
duration: 02:24:51.3579753
fileCount: 446
size: 81749844
uncompressedSize: 492001044
endTime: 21:57:55.5542577
...
